eclipse-mylyn 3.12.0-2 source package in Ubuntu

Changelog

eclipse-mylyn (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgnumail-java (Closes: #809566)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Mon, 07 Nov 2016 15:29:33 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2016-11-07
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Zesty proposed on 2016-11-07 universe devel

Builds

Zesty: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
eclipse-mylyn_3.12.0-2.dsc 3.1 KiB c845ae74a0a5531f817c3eecc65be9e07f69ae70dbeb621b77ba508378000bcf
eclipse-mylyn_3.12.0.orig.tar.xz 5.9 MiB abaccfed8f783ea89b0b41099de51ac06f528ef5eb960a5a9a8cc34f2b862523
eclipse-mylyn_3.12.0-2.debian.tar.xz 15.5 KiB ba60029fa42da225d48e80fcfce95cac7ef106fb949a8fb063331484d4651d7a

No changes file available.

Binary packages built by this source